### Method

# Clutter GestureAction get_threshold_trigger_egde

deprecated: 1.20

#### Declaration [src]

    ClutterGestureTriggerEdge
    clutter_gesture_action_get_threshold_trigger_egde (
      ClutterGestureAction* action
    )

#### Description [src]

Retrieves the edge trigger of the gesture `action`, as set using `clutter_gesture_action_set_threshold_trigger_edge()`.

Deprecated since: 1.20

Use `clutter_gesture_action_get_threshold_trigger_edge()` instead.

#### Return value

Type: `ClutterGestureTriggerEdge`

The edge trigger.